
Run pre-flight checks

### Synopsis


This command is not meant to be run on its own. See list of available subcommands.

### Options

<table style="width: 100%;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">-h, --help</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%">help for preflight</td>
    </tr>

  </tbody>
</table>



